#article p, #article img {margin:0;padding:0;border:0;font-size:100%;font-weight:normal;font:inherit}

#article .column {
	-moz-column-count:2;
	-webkit-column-count:2;
	-khtml-column-count:2;
	column-count:2;
	-moz-column-gap:25px;
	-webkit-column-gap:25px;
	-khtml-column-gap:25px;
	overflow:hidden;
	margin-top:20px
}

#article p {
	margin-top:0;
	margin-bottom:20px !important;
	line-height:18px !important;
	overflow:visible;
	text-indent:1.5em;
    text-align:justify
}
#article p.img {
	margin:15px 0 !important;
    padding:5px;
	text-align:center;
	text-indent:0;
    border:1px solid #dadada;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
    border-radius:5px;
    background-color:#fff
}
#article img {
	float:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
    border-radius:3px
}

#article .border {
	float:right;
	display:inline;
	margin:0 0 0 20px;
    padding:5px;
    border:1px solid #dadada;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
    border-radius:5px;
    background-color:#fff
}
#article .border.left {
	float:left;
	margin:0 20px 0 0
}

#article .overflow {
	height:100%;
	margin-top:25px;
	overflow:hidden
}
